<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create todo item</title>
</head>
<body>
    <main>
        <div>
            <h1>Create a new item</h1>
            <form method="post">
            {% csrf_token %}
            {{ item_form.as_p }}
            <button class="button is-primary">Create</button>
            </form>
        </div>
    </main>
</body>
</html>
